uuid: 1159eb47-3503-4dfd-a262-a8e22dfde553
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: zcG2VsrLX4ao-vbJ6EK-ECwb38gdvL6qrGPbyTaidoA
id: likert_would_you
label: 'Likert: Would You'
category: Likert
likert: true
options: |
  1: Definitely Not
  2: Probably Not
  3: Not Sure
  4: Probably
  5: Definitely
